html, body {
  font-family: "Open Sans",sans-serif,"Helvetica Neue",Helvetica,Arial;
  margin: 0;
  padding: 0;
  //scroll-behavior: smooth;
}

@font-face {
  font-family: OpenSansCondensed-Bold;
  src: url(../fonts/OpenSansCondensed-Bold.ttf);
}

@font-face {
  font-family: OpenSansCondensed-Light;
  src: url(../fonts/OpenSansCondensed-Light.ttf);
}

@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans-Regular.ttf);
}

.table { 
  display: table; 
  border: 0;
}
.tr { 
  display: table-row;
  border: 0;
}
.td {
  display: table-cell;
  vertical-align: middle;
  border: 0;
}
/*------------------------------Scroll Menu-------------------------------*/
.scroll-menu-container {
  width: 100%;
  height: auto;
  background-color: #F5F5F5;
  box-shadow: 0 5px 20px #888;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  visibility: hidden;
}

.scroll-menu {
  max-width: 72rem;
  margin: 0 auto;
  padding: 0;
  display: block;
  text-align: center;
  position: relative;
}

.scroll-menu img {
  width: auto;
  height: 3.5rem;
  margin: 0.5rem 1rem 0.4rem 1rem;
}

.scroll-menu-nav {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: auto;
  padding: 0;
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
  //border: 1px solid yellow;
}

.scroll-menu-nav a {
  margin: 0;
  padding: 0.5rem 1rem;
  text-align: center;
  font-family: "OpenSansCondensed-Bold";
  font-size: 1rem;
  line-height: 100%;
  color: #2A3750;
  text-decoration: none;
  border: none;
  position: relative;
  display: inline-block;
}

.scroll-menu-nav a:hover {
  color: #1D7BFF;
}

.scroll-dropbtn {
  border: none;
}

.scroll-dropdown {
  position: relative;
  display: inline-block;
}

.scroll-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.scroll-dropdown-content a {
  min-width: 14rem;
  padding: 0.8rem 1rem;
  color: #2A3750;
  text-align: left;
  text-decoration: none;
  display: inline-block;
}

.scroll-dropdown-content a:hover {
  color: #1D7BFF;
}

.scroll-dropdown:hover .scroll-dropdown-content {display: block;}

#Burger {
  display: none;
  margin-right: 1rem;
}

#Burger .table {
  float: right;
}

.burger-b div {
  width: 2.5rem;
  height: 0.3125rem;
  background-color: #000000;
  margin: 0.375rem 0;
  cursor: pointer;
}

.burger-mouse {
  cursor: pointer;
}

@media screen and (max-width: 49rem) {
  .scroll-menu-nav a { 
    display: none;
  }
  #Burger { 
    display: block;
  }
}

@media screen and (max-width: 29rem) {
  .scroll-menu { 
    text-align: left;
  }
}

/*------------------------------Header Top-------------------------------*/
#HeaderTopContainer {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #2A3750;
  font-family: "OpenSansCondensed-Bold";
  font-size: 1rem;
  color: #ffffff;
}

#HeaderTop {
  max-width: 72em;
  max-width: 72rem;
  margin: 0 auto;
  padding: 0;
  display: block;
  //border: 1px solid red;
}

#HeaderTopLeft {
  padding: 0 1em;
  color: #ffffff;
}

#HeaderTopLeft .table .td {
  //padding-right: 2rem;
}

#HeaderTopLeft img {
  width: auto;
  height: 0.8rem;
}

.header-top-nav {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: right;
}

.header-top-nav a {
  margin: 0;
  padding: 0.5rem 1rem;
  display: inline-block;
  text-align: center;
  font-family: "OpenSansCondensed-Bold";
  font-size: 1rem;
  color: #ffffff;
  text-decoration: none;
}

.header-top-nav a:hover {
  background-color: #1D7BFF;
}

.dropbtn {
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  min-width: 14rem;
  padding: 0.5rem 1rem;
  color: #2A3750;
  text-align: left;
  text-decoration: none;
  display: inline-block;
}

.dropdown-content a:hover {
  color: #FFFFFF;
  background-color: #1D7BFF;
}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover {background-color: #1D7BFF;}

@media screen and (max-width: 30.5rem) {
  #HeaderTopLeft { 
    display: none;
  }
}
/*------------------------------Header-------------------------------*/
#HeaderContainer {
  width: 100%;
  height: auto;  
  box-sizing: border-box;
  background-image: url("../images/bg_header.jpg");
  //background-size: auto;
  background-size: cover;                
  background-repeat: x-repeat;
  border: 1px solid transparent;
}

#Header {
  max-width: 72em;
  max-width: 72rem;
  height: auto;
  margin: 0 auto;
  text-align: center;
}

#Header img {
  width: auto;
  height: 6.25rem;
  margin: 1.5rem 0.5rem;
}

#HeaderImg {
  position: relative;
  //border: 1px solid yellow;
}

h1 {
  //box-sizing: border-box;
  color: #2A3750;
  font-family: "OpenSansCondensed-Bold";
  font-size: 2.8rem;
  //transform: scale(0.75,1);
  //-webkit-transform:scale(0.75, 1); 
  //-moz-transform:scale(0.75, 1);
  //-o-transform:scale(0.75, 1);
  font-weight: normal;
  line-height: 3.8em;
  line-height: 3.8rem;
  margin: 0em 0.5em 1.5em 0.5em;
  margin: 0rem 0.5rem 1.5rem 0.5rem;
  text-align: center;
}

@media screen and (max-width: 62.19rem) {
  h1 { 
    font-size: 2rem;
    line-height: 2.5rem;
  }
}

@media screen and (max-width: 44rem) {
  #HeaderImg img {
    height: 5rem;
  }
  h1 { 
    font-size: 1.5rem;
    line-height: 2rem;
  }
}

/*------------------------------Menu Module-------------------------------*/
.menu-module {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  display: flex;
  background-image: url('../images/Slider-Biznes-po-niemiecku_start.jpg');
  background-size: cover;                  
  background-repeat: no-repeat;
  background-position: center center; 
}

.menu-modul {
  width: 33.33%;
  display: block;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgba(241, 241, 241, 0.5);
  text-decoration: none;
  z-index: 10;
  -webkit-transition: 0.5ms;
  -moz-transition: 0.5ms;
  -o-transition: 0.5ms;
  transition: 0.5s;
}

.menu-modul:hover {
  background-color: #1069E5;
  background-color: #1D7BFF;
}

.menu-modul a {
  display: block;
}

.menu-modul:hover p {
  //display: block;
  visibility: visible;
}

.m-ch1, .m-ch2 {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: rgba(241, 241, 241, 0.5);
}

.menu-modul h2 {
  box-sizing: border-box;
  color: #ffffff;
  font-family: "OpenSansCondensed-Bold";
  font-size: 1.6875rem;
  //transform: scale(0.75,1);
  //-webkit-transform:scale(0.75, 1); 
  //-moz-transform:scale(0.75, 1); 
  //-o-transform:scale(0.75, 1); 
  font-weight: normal;
  line-height: 2.34rem;
  margin: 0 1rem 1.21rem 1rem;
  text-align: left;
  text-shadow: rgb(0, 0, 0) 1px 1px 1px;
  text-shadow: 1px 1px 1px #000;
}

.menu-modul p {
  font-family: "Open Sans";
  color: #ffffff;
  font-size: 1.2rem;
  line-height: 1.5rem;
  margin: 0 0.5em 1.21em 0.5em;
  margin: 0 1rem 1.21rem 1rem;
  text-align: left;
  //display: none;
  visibility: hidden;
}

@media screen and (max-width: 55rem) {
  .menu-modul:hover .menu-module-btm {
    visibility: hidden;
  }
}

@media only screen and (max-width: 40rem) {
  .menu-module { 
    display: block;
  }

  .menu-modul { 
    width: 100%;
    clear: both;
  }

  .m-ch1, .m-ch2, .m-ch3 {
    background-size: cover;                  
    background-repeat: no-repeat;
    background-position: center center;
    border-right-width: 0px;
  }

  .m-ch1 {
    background-image: url("../images/Slider-Biznes-po-niemiecku_blue.jpg");
  }
  .m-ch2 {
    background-image: url("../images/Slider-Marketing-po-niemiecku_blue.jpg");
  }
  .m-ch3 {
    background-image: url("../images/Slider-Tlumaczenia-specjalistyczne_blue.jpg");
  }

  .m-ch1, .m-ch2 {
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: rgba(241, 241, 241, 1);
  }

  .menu-modul:hover {
    background-color: #1D7BFF;
  }

  .menu-modul:hover p {
    visibility: hidden;
  }
}

/*----------------------------Modul--------------------------*/
.modul img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
/*----------------------------Content------------------------*/
.content-container {
  max-width: 72em;
  max-width: 72rem;
  height: auto;
  margin: 1rem auto;
  padding: 1rem;
  //display: inline-block;
  //box-sizing: border-box;
}

.content-cell {
  margin: 0;
  vertical-align: top;
  //display: flex;
  box-sizing: border-box;
}

.content-cell h2 {
  //box-sizing: border-box;
  margin: 0 0 0.2rem 0;
  padding: 0;
  color: #2A3750;
  font-family: "OpenSansCondensed-Bold";
  font-size: 2.3rem;
  font-weight: normal;
  line-height: 3rem;
}

.content-ch1 {
  width: 30%;
  //height: 100%;
  padding: 0 1rem 0 0;
  float: left;
  box-sizing: border-box;
}

.content-ch1 h3 {
  margin: 0 0 0 0;
  padding: 0;
  color: #1D7BFF;
  font-family: "Open Sans";
  font-size: 1.56rem;
  font-weight: normal;
  line-height: 2rem;
}

.content-ch2 {
  width: 70%;
  border-left: 3px solid #1D7BFF;
  box-sizing: border-box;
}

.content-ch2 p {
  box-sizing: border-box;
  margin: 0 1rem 0 2rem;
  padding: 0;
  color: #2A3750;
  font-family: "Open Sans";
  font-weight: normal;
  font-size: 1.1rem;
  line-height: 1.7rem;
}

.content-ch2 p span {
  height: 0.8rem;
  display: block;
}

.content-ch2 ul {
  list-style-type: square;
  margin-left: 0.5rem; 
}

.content-ch2 li {
  margin-bottom: 0.5rem; 
  color: #2A3750;
  font-family: "Open Sans";
  font-size: 1.1rem;
  font-weight: normal;
  line-height: 1.7rem;
}

.content-ch2 a {
  color: #2A3750;
  font-weight: 700;
  font-decoration: underline;
}

.content-ch2 a:hover {
  color: #1D7BFF;
  font-decoration: underline;
}

.arr-up {
  width: 100%;
  text-align: right;
  font-size: 2rem;
}

@media (hover: none) {
  .content-ch2 a:hover { color: #2A3750; }
}

.content-cell img {
  width: 100%;
  height: auto;
}

.content-title {
  max-width: 72rem;
  margin: 2rem auto;
  text-align: left;
}

.content-title h1 {
  margin: 0 1rem 0.5rem 1rem;
  padding: 0;
  color: #2A3750;
  font-family: "OpenSansCondensed-Bold";
  font-size: 2.94rem;
  font-weight: normal;
  line-height: 3.5rem;
  text-align: left;
}

.content-title img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 70rem) {
  .content-cell h2 {
    font-size: 1.7rem;
    line-height: 2.5rem;
  }

  .content-cell p {
    font-size: 1.2rem;
    line-height: 1.5rem;
  }
}

@media only screen and (max-width: 40rem) {
  .content-container {
    margin: 0 auto;
    padding: 0.6rem 1rem 0 1rem;
  }

  .content-ch1 {
    width: 100%;
    display: inline-block;
    padding: 0;
    border-right: 0;
  }

  .content-ch1 h3 {
    margin: 0 0 0.5rem 0;
    font-weight: bold;
  }

  .content-ch2 {
    width: 100%;
    display: inline-block;
    border-left: 0;
  }

  .content-ch2 p {
    margin: 0;
    font-size: 1rem;
  }

  .content-ch2 ul {
    margin-left: 0; 
    padding: 0 0 0 1rem;
    font-size: 1rem;
  }

  .content-ch2 li {
    font-size: 1rem;
  }
}
/*----------------------------Foot------------------------*/
.foot-container {
  width: 100%;
  min-height: 10rem;
  background-color: #2A3750;
  display: flex;
}

.foot-content {
  max-width: 72rem;
  margin: 0 auto;
  margin-top: 1rem;
  padding: 1rem 0 0 0;
  font-family: "Open Sans";
  color: #FFFFFF;
}

.foot-firma {
  //width: 100%;
  margin: 0;
  padding: 1rem 1rem;
  font-size: 1.125rem;
  line-height: 1.8rem;
  text-align: center;
  //display: block;
  box-sizing: border-box;
}

.foot-firma .icon {
  max-width: 2rem;
  height: auto;
}

.foot-copy {
  width: 100%;
  margin: 0;
  padding: 2rem 1rem;
  //display: inline-block;
  font-size: 0.9rem;
  line-height: 1.2rem;
  text-align: center;
}

@media screen and (max-width: 40rem) {
  .foot-container {
  margin-top: 2rem;
  }
}